BT Voyager Multiple Remote Authentication Bypass Vulnerabilities

Bugtraq ID: 19057
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 18 2006 12:00AM
Updated: Jul 19 2006 10:27PM
Credit: pagvacito <unknown.pentester@gmail.com> reported these vulnerabilities.
Vulnerable: BT Voyager 2091 Wireless ADSL Router 0
BT Firmware 3.01m
BT Firmware 2.21.05.08m_A2pB018c
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus